Paketname
alsa-plugins
Datum
2008-11-14
Advisory ID
MDVA-2008:170
Betroffene Versionen
2009.0 x86_64 , 2009.0 i586

Problembeschreibung

The version of alsa-plugins provided with Mandriva Linux 2009.0 fails
when trying to record sound via alsa using pulseaudio. This updated
package contains an upstream patch to fix this bug.

Aktualisierte Pakete

2009.0 x86_64

 151210477b69c6ef88839674374d89fc  2009.0/x86_64/alsa-plugins-doc-1.0.18-0.rc3.3.1mdv2009.0.x86_64.rpm
 3feddcecf0e5dc406f5c59866e3a0921  2009.0/x86_64/alsa-plugins-pulse-config-1.0.18-0.rc3.3.1mdv2009.0.x86_64.rpm
 6d4ef9806d20d9c1c1b5f49daa7ef388  2009.0/x86_64/lib64alsa-plugins-1.0.18-0.rc3.3.1mdv2009.0.x86_64.rpm
 d9d8de1271cf03e5f96b214db2d0d222  2009.0/x86_64/lib64alsa-plugins-jack-1.0.18-0.rc3.3.1mdv2009.0.x86_64.rpm
 d6ab079fc6c62a40074b37b0c03698c1  2009.0/x86_64/lib64alsa-plugins-pulseaudio-1.0.18-0.rc3.3.1mdv2009.0.x86_64.rpm 
 64e382cafabbeaf2341962d1d6d28571  2009.0/SRPMS/alsa-plugins-1.0.18-0.rc3.3.1mdv2009.0.src.rpm

2009.0 i586

 add783b3d97c7b9c246f66fbc4f6b865  2009.0/i586/alsa-plugins-doc-1.0.18-0.rc3.3.1mdv2009.0.i586.rpm
 d1d5eddb764eff963e68619edf15b1f9  2009.0/i586/alsa-plugins-pulse-config-1.0.18-0.rc3.3.1mdv2009.0.i586.rpm
 dd15ff33b988c6ce152caca469812ff8  2009.0/i586/libalsa-plugins-1.0.18-0.rc3.3.1mdv2009.0.i586.rpm
 61e41fbaa2a98d20f372e9aba5e6efed  2009.0/i586/libalsa-plugins-jack-1.0.18-0.rc3.3.1mdv2009.0.i586.rpm
 abf70c0335367641d0144cee30dd3c73  2009.0/i586/libalsa-plugins-pulseaudio-1.0.18-0.rc3.3.1mdv2009.0.i586.rpm 
 64e382cafabbeaf2341962d1d6d28571  2009.0/SRPMS/alsa-plugins-1.0.18-0.rc3.3.1mdv2009.0.src.rpm